pimcore:
    properties:
        predefined:
            definitions:
                a82b8e8e-a324-4c2b-a64c-9ccdec77e823:
                    name: 'Title separator'
                    description: 'Title separator'
                    key: titleSeparator
                    type: text
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1730293595
                    modificationDate: 1730293626
